@FreezkoSS

Как установить ruby на ubuntu определенной версии без RVM?

Необходима более ранняя версия ruby, для установки определенных гемов
  • Вопрос задан
  • 270 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы